<div class="header">
    
    <img class="header__icon"
        src="https://i.pinimg.com/originals/3c/bf/be/3cbfbe148597341fa56f2f87ade90956.png"
        alt="airbnbImage"/> 

    <div class="header__center">
        <input type="text" placeholder="Search a date"/>
        <i class="fa fa-search fa-lg"></i>
       
    </div>
    <div class="header__right">
        <p>Become a host</p>
        <i class="fa fa-globe fa-lg"></i>
        <i class="fa fa-chevron-down fa-lg"></i>
        <div class="user">
        <i class="fa fa-bars fa-lg"></i>
        <i class="fa fa-user-circle fa-2x"></i>
        </div>
    </div>
</div>